View Issue Details

IDProjectCategoryView StatusLast Update
0007573Talerdeployment and operationspublic2024-01-27 01:14
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionwon't fix 
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0007573: split up sandcastle containers
DescriptionCurrently, the merchant container has too many unrelated services.

While we can't do one process per container, we should do ~one logical service per container.

The current "merchant" container should be split up into:
- "merchant-backend" with just the merchant backend
- "frontend-blog", "frontend-shop", "frontend-survey" with the respective frontend services
- "sync" with the sync service
TagsNo tags attached.

Relationships

has duplicate 0007605 closed put sync service into a separate container 

Activities

Florian Dold

2024-01-24 00:23

manager   ~0021012

Not relevant anymore with sandcastle-ng.

Issue History

Date Modified Username Field Change
2023-01-12 21:36 Florian Dold New Issue
2023-01-12 21:36 Florian Dold Assigned To => javier.sepulveda
2023-01-12 21:36 Florian Dold Status new => assigned
2023-01-13 17:03 Christian Grothoff Severity minor => feature
2023-04-04 16:20 Florian Dold Target Version => 0.9.4
2023-09-23 16:12 Christian Grothoff Target Version 0.9.4 => 0.9.6
2023-09-23 16:12 Christian Grothoff Relationship added has duplicate 0007605
2023-12-22 14:17 Christian Grothoff Target Version 0.9.6 => post-1.0
2024-01-24 00:23 Florian Dold Assigned To javier.sepulveda =>
2024-01-24 00:23 Florian Dold Assigned To => Florian Dold
2024-01-24 00:23 Florian Dold Status assigned => resolved
2024-01-24 00:23 Florian Dold Resolution open => won't fix
2024-01-24 00:23 Florian Dold Note Added: 0021012
2024-01-27 01:14 Christian Grothoff Product Version => git (master)
2024-01-27 01:14 Christian Grothoff Fixed in Version => 0.9.4
2024-01-27 01:14 Christian Grothoff Target Version post-1.0 => 0.9.4